Adobe Flash Player security update

Critical vulnerabilities have been identified in Adobe Flash Player 10.3.183.7 and earlier versions for Windows, Macintosh, Linux and Solaris, and Adobe Flash Player 10.3.186.6 and earlier versions for Android.  These vulnerabilities could cause a crash and potentially allow an attacker to take control of the affected system.

Adobe published a detailed reported and all users are advised to update as soon as possible to the latest version available for their operating system.  The newest version is always available in the Adobe Flash Player Download Center and in the Android Marketplace.

 

Sorin Mustaca

Data Security Expert